Article ID: 120921, created on Apr 5, 2014, last review on Jun 17, 2016

  • Applies to:
  • Plesk for Linux/Unix
  • Plesk for Windows


Installing the CRM Application from the Application Vault on a domain fails with the error:

2014-01-02T14:40:21+02:00 ERR (3)  [panel]: Exception: String setting limitations -- min length = "", max length = "" prevent GUID generation.
file: /usr/share/aps_php/aps_php.php
line: 7173
code: 0


The error has occurred because the application Deskera CRM v1.0 is packaged for Odin Service Automation, but not for Plesk. This is a Plesk software issue #PPPM-1253, which has been fixed in Plesk 12.0.18 microupdate #52.


Apply latest Plesk microupdates.

Search Words

Exception: String setting limitations


Warning: Unable to install Deskera LMS. It requires preliminary configuration by your hosting provider

Internal error: String setting limitations


a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 29d1e90fd304f01e6420fbe60f66f838 85a92ca67f2200d36506862eaa6ed6b8

Email subscription for changes to this article
Save as PDF